@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}


td{
	font-size:11pt;
	line-height:145%;
	color:333333;
}

td.contents{
	vertical-align:top;
	padding:10px 10px 30px 10px;
}
td.up{
	font-size:0.8em;
	text-align:right;
	padding:0px 5px 3px 5px;
}

h1.title{
	font-size:11pt;
	background-color:#55992B;
	text-indent:0.8em;
	margin:0px;
	padding:1px 0px;
	color:#fff;
}
h2.gaiyou{
font-size:1.1em;
font-weight:bold;
color:#808000;
margin:0px;
margin:10px 10px 10px 0px;
}

/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	zoom: 1;
	}

/* おすすめ書籍：書籍名*/
h3.contents {
	color: #006666;
	font-size: 1.2em;
	font-weight: 700;
	margin: 7px 0px 7px 5px;
	}

.TopImage{
float:left;
font-size:0.8em;
}
.TopImage img{
margin-right:10px;
border:0px solid #8E6000;
}

.gy{
margin:0px 10px;
}
.gy p{
margin:0px;
margin-bottom:10px;
}
.gy p a:hover{
font-weight:bold;

}

.seBox{
clear:both;
}
.seBox h3{
font-size:1em;
color:#008000;
margin:0px 0px 10px 0px;
text-indent:0.5em;
border:1px solid #339900;
background-color:#fafad2;
}
.seBox img{
border:0px;
float:left;
}
.picBox{
border:1px solid #666666;
padding:0px 7px 20px 7px;
font-size:0.8em;
float:left;
}
#tk h2{
font-size:1.1em;
font-weight:bold;
color:#0C5AA1;
margin:0px;
margin:20px 10px 10px 0px;
border-bottom:1px solid #0C5AA1;
text-indent:0.5em;
}

#tk p{
margin:0px;
margin-left:10px;
}
#tk p.tk02{
font-size:0.9em;
text-indent:-1em;
margin-top:10px;
margin-left:25px;
}

#tk img{
}
p.riten{
margin-bottom:10px;
}

#nanjyaku p{
text-indent:-1em;
font-size:10pt;
}
span.green{
color:#0C5AA1;
}

/* 表 */
table.hyou{
  border: 1px gray solid;     /* 枠線の装飾 */
  border-collapse: collapse;
}
.hyou th{
	text-align: left;
	background-color: #E6E6E6;
	padding: 2px,2px,2px,2px;
  line-height: 150%;
}
.hyou td{
  border: 1px gray solid;     /* 枠線の装飾 */
  border-collapse : collapse;
	padding: 2px,2px,2px,1px;
	vertical-align:text-top;
	font-size: 0.9em;
}




/* お問合せ欄 */
h1.adrs{
font-size:1.6em;
margin-bottom:5px;
text-align:center;
}

.bold{font-weight:bold;}
.small{font-size:0.8em;}

/* 重要箇所 */
span.important{
color:#CC0000;
font-weight: 900;
}

/* 備考 */
span.bikou{
font-size:0.8em;
}